Page MenuHomePhabricator

Flow: links ending with a plus sign do not work
Closed, ResolvedPublic

Description

A link like [[C++]] renders as [[C]] ignoring plus signs at the end. See testcases at https://ca.wikipedia.org/wiki/Topic:Seiyo9v5ew064hmt

Event Timeline

Vriullop created this task.Mar 30 2015, 7:40 PM
Vriullop raised the priority of this task from to Needs Triage.
Vriullop updated the task description. (Show Details)
Vriullop added a subscriber: Vriullop.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptMar 30 2015, 7:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Mattflaschen-WMF triaged this task as High priority.Apr 27 2015, 5:56 PM

Change 206854 had a related patch set uploaded (by Catrope):
Don't corrupt to space in WikiLinkFixer

https://gerrit.wikimedia.org/r/206854

Catrope claimed this task.Apr 27 2015, 10:00 PM

Change 206854 merged by jenkins-bot:
Don't corrupt to space in WikiLinkFixer

https://gerrit.wikimedia.org/r/206854

Checked in betalabs with the links from https://ca.wikipedia.org/wiki/Topic:Seiyo9v5ew064hmt:

  • [[Template:Location map+]]
  • [[C++]]
DannyH closed this task as Resolved.Apr 29 2015, 6:09 PM
DannyH added a subscriber: DannyH.